@import url("fonts.css");
html {
  width: 100%;
  height: 100%;
}

#bg {
  position: fixed;
  top: -50%;
  left: -50%;
  width: 200%;
  height: 200%;
}
#bg img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  min-width: 50%;
  min-height: 50%;
}

.container {
  width: 95%;
  max-width: 800px;
  margin: 0px auto;
}

#textosl {
  position: fixed;
  bottom: 0px;
  width: 100%;
  text-align: center;
  height: 25px;
  padding-top: 10px;
  padding-bottom: 2px;
  background: #923d31;
  color: #fff;
  z-index: 1;
}

.logo1 {
  position: absolute;
  top: 0px;
  left: 0px;
  padding: 10px;
}
.logo2 {
  position: absolute;
  top: 0px;
  right: 0px;
  padding: 10px;
}

.contenedorLogos {
  width: 100%;
  max-width: 900px;
  margin: 0px auto;
  position: relative;
}

body {
  background: #011965 url('../images/interfaz/fondo.jpg') center bottom fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 0px;
  margin: 0px;
  border: 0px;
  font-family: 'Apis', sans-serif;
  font-size: 15px;
  color: #444;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
}

#cont_video {
  width: 940px;
  margin: 0 auto;
  text-align: center;
}
a {
  outline: 0;
}
object,
embed {
  outline: 0;
}
a img {
  border: none;
}

img {
  max-width: 100%;
  height: auto;
}

img.bg {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;

  /* Set up proportionate scaling */
  width: 100%;
  height: auto;

  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;

  z-index: -1;
}

@media screen and (max-width: 1024px) {
  /* Specific to this particular image */
  img.bg {
    left: 50%;
    margin-left: -512px; /* 50% */
    z-index: -1;
  }
}

#logo {
  text-align: center;
  margin: 20px auto;
}

#titulo {
  text-align: center;
  margin: 20px auto;
  color: #444444;

}

.boxes {
  display: table;
  width: 100%;
  height: 100%;
}

.box {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

.lopd
{
    background: #dbe6eb;
    width: 100%;
    height: 90px;
    overflow-y: auto;
    border-radius: 7px;
    font-size: 11px;
    margin: 10px auto 20px auto;
    padding: 10px;
}

#mosca {
  position: absolute;
  top: 0%;
  left: 50%;
  z-index: -1;
  width: 900px;
  height: 900px;
  background-image: url("../images/interfaz/mosca2.png");
  background-repeat: no-repeat;
  margin-top: 230px;
  margin-left: -900px;
}

#mosca2 {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -1;
  width: 150px;
  height: 150px;
  background-image: url("../images/mosca.png");
  background-repeat: no-repeat;
  margin-top: -315px;
  margin-left: -430px;
}

#formulario {
  width: 100%;
  max-width: 500px;
  margin: 10px auto;
  background: rgb(255, 255, 255);
  border-radius: 0px;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
}

#seccion {
  width: 90%;
  max-width: 550px;
  margin: 0 auto;
  background: #f7f7f7;
  border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  -webkit-box-shadow: 0 10px 6px -6px #777;
  -moz-box-shadow: 0 10px 6px -6px #777;
  box-shadow: 0 10px 6px -6px #777;
  border: 2px solid #00b3c7;
}

input,
textarea {
  outline: none;
  /*border-color:#d1d1d1;
		border-style:solid;
		border-width:1px;*/

  border: 1px solid #cccccc;
  padding: 4px;
  margin: 4px 0 0px 0;
  background: #fff;
  width: 100%;
  border-radius: 25px;
  font-size: 16px;
  color: #333;
}

input:hover,
textarea:hover,
input:focus,
textarea:focus {
  background: #e8f9fd;
  border: 1px solid #cccccc;
}

a:link,
a:hover,
a:visited {
  outline: none;
  text-decoration: none;
  color: #ff6e00 !important;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}

#rotar:hover {
  cursor: pointer;
  -webkit-transform: rotate(15deg);
  transform: rotate(15deg);
}

#rotar {
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

a:hover {
  color: #444444;
  text-decoration: none;
}

input.submit {
  width: 60%;
  min-width: 100px;
  color: #fff;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #ffffff;
  border: none;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  border: 1px solid #ff6600;
}

input.submit:hover {
  background-color: #ff6600;
  color: #ffffff;
  cursor: pointer;
  border: 1px solid #ffffff;
}

textarea {
  resize: none;
}

#content {
  background-color: #1a2f5e;

  width: 95%;
  color: #ffffff;
  margin: 20px auto;
  border: 10px solid rgba(0, 171, 207, 0.2);
  -webkit-background-clip: padding-box; /* for Safari */
  background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
  box-shadow: rgba(0, 0, 0, 0.2) 0 8px 6px -2px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 0 8px 6px -2px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0 8px 6px -2px;
}

#contact-wrapper {
  padding: 20px 20px 0px 20px;
  text-align: left;
}

.contenedor_contacto {
  width: 100%;
  color: #ffffff;
  max-width: 380px;
  margin: 20px auto 0px auto;
}

.submit {
  border: 1px solid #4c727e;
  text-shadow: rgba(255, 255, 255, 0.2) 0 1px 0;
  box-shadow: rgba(0, 0, 0, 0.2) 0 8px 6px -2px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 0 8px 6px -2px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0 8px 6px -2px;
  -moz-box-shadow: inset rgba(0, 0, 0, 0.6) 0 1px 3px,
    rgba(255, 255, 255, 0.09) 0 1px 0;

  width: 120px;
  height: 30px;
  color: #0493b5;
  text-transform: uppercase;
  font-weight: bold;
  margin: 5px auto 0 auto;
  background-color: #a5e4f4;
  text-align: center;
}

.submit:hover {
  -webkit-box-shadow: 0px 0px 10px #555;
  -moz-box-shadow: 0px 0px 10px #aaa;
  box-shadow: 0px 0px 10px #555;
  cursor: pointer;
}

input.submit,
.boton {
  width: 100%;
  min-width: 160px;
  max-width: 160px;
  color: #fff;
  text-align: center;
  margin-top: 10px;
  background: #00357b;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  font-size: 15px;
  border-radius: 50px;
  padding: 8px 5px;
  border: 0;
  font-weight: normal;
}

.boton {
  border: 0px solid #d7d1d1;
}

.boton2 {
  width: 100%;
  max-width: 100px;
  color: #fff;
  text-align: center;
  margin: 10px auto;
  background-color: #0f4279;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  font-size: 14px;
  border-radius: 6px;
  padding: 5px 0px;
}

input.submit:hover,
.boton:hover {
  background: #6296c4;
  color: #fff;
  cursor: pointer;
}
.contenedor {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 0px;
  text-align: center;
  width: 100%;
  max-width: 600px;
  margin: 20px auto;
  color: #444;
  border: 1px solid #e7e7e7;
  padding: 10px;
  background: #ffffffe0;
}

.campo {
  display: inline-block;
  width: 100%;
  max-width: 210px;
  margin: 20px 20px 10px 20px;
  vertical-align: top;
  text-align: center;
  color: #444444;
}

.campo2 {
  display: inline-block;
  width: 2px;
  height: 200px;
  margin: 30px 10px 20px 10px;
  vertical-align: top;
  border-left: 1px solid #cccccc;
  text-align: left;
}

fieldset {
  border: none;
}
#clear {
  clear: both;
}

.effect1 {
  -webkit-box-shadow: 10px 10px 6px -6px #777;
  -moz-box-shadow: 10px 10px 6px -6px #777;
  box-shadow: 10px 10px 6px -6px #777;
}

/* #### bootstrap Form #### */

.bootstrap-frm {
  margin: 0px auto;
  max-width: 500px;
  background: #f7f7f7;
  padding-top: 20px;
  font: 12px Arial, sans-serif;
  color: #888;
  text-align: left;
  margin-top: 20px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border: 1px solid #cccccc;
}
.bootstrap-frm h1 {
  font: 25px Arial, sans-serif;
  padding: 0px 0px 10px 40px;
  display: block;
  border-bottom: 1px solid #dadada;
  margin: -10px -30px 30px -30px;
  color: #888;
}
.bootstrap-frm h1 > span {
  display: block;
  font-size: 11px;
}
.bootstrap-frm label {
  margin: 0px 0px 0px;
}
.bootstrap-frm label > span {
  float: left;
  width: 30%;
  text-align: right;
  padding-right: 10px;
  margin-top: 10px;
  color: #444444;
}
.bootstrap-frm input[type="text"],
.bootstrap-frm input[type="email"],
.bootstrap-frm textarea,
.bootstrap-frm select {
  border: 1px solid #e7e7e7;
  color: #333;
  height: 30px;
  line-height: 15px;
  margin-bottom: 6px;
  margin-right: 6px;
  margin-top: 2px;
  outline: 0 none;
  padding: 5px 0px 5px 5px;
  width: 60%;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  /* -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%); */
  /* box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%); */
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.bootstrap-frm select {
  background: #fff url("down-arrow.png") no-repeat right;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: "";
  width: 70%;
  height: 35px;
  line-height: 15px;
}
.bootstrap-frm textarea {
  height: 100px;
  padding: 5px 0px 0px 5px;
  width: 70%;
}
/*
.bootstrap-frm .button {
    background: #c45911;
    padding: 5px 15px 5px 15px;
    max-width:60px;
    margin: 10px auto; 
    color: #fff;
    font-family:arial;
    text-align:center;
    cursor:pointer;
    transition: background-color 0.5s ease;
  
}
.bootstrap-frm .button:hover {

    background-color: #9d4306;
  
}
*/
